notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Ukraine
NOTE: There is a known problem on production with searching pkg-plist - it returns no results. This problem is not present on stage.freshports.org
Port details on branch 2022Q2
yacreader Yet another comic reader
9.10.0_2 graphics on this many watch lists=0 search for ports that depend on this port Find issues related to this port Report an issue related to this port View this port on Repology. pkg-fallout Version of this port present on the latest quarterly branch.
Maintainer: jbeich@FreeBSD.org search for ports maintained by this maintainer
Port Added: 2019-11-26 16:36:15
Last Update: 2022-11-20 14:16:00
Commit Hash: 11fa810
License: GPLv3
Description:
Homepage    cgit ¦ Codeberg ¦ GitHub ¦ GitLab ¦ SVNWeb
pkg-plist: as obtained via: make generate-plist
There is no configure plist information for this port.
Dependency lines:
  • yacreader>0:graphics/yacreader
Conflicts:
CONFLICTS_INSTALL:
  • yacreader-qt6
Conflicts Matches:
There are no Conflicts Matches for this port. This is usually an error.
To install the port:
cd /usr/ports/graphics/yacreader/ && make install clean
To add the package, run one of these commands:
  • pkg install graphics/yacreader
  • pkg install yacreader
NOTE: If this package has multiple flavors (see below), then use one of them instead of the name specified above.
PKGNAME: yacreader
Package flavors (<flavor>: <package>)
  • qt5: yacreader
  • qt6: yacreader-qt6
distinfo:

Packages (timestamps in pop-ups are UTC):
yacreader
ABIlatestquarterly
FreeBSD:11:aarch64pkg-fallout9.6.2_6
FreeBSD:11:amd64pkg-falloutpkg-fallout
FreeBSD:11:armv6pkg-falloutpkg-fallout
FreeBSD:11:i386pkg-falloutpkg-fallout
FreeBSD:11:mipspkg-falloutpkg-fallout
FreeBSD:11:mips64pkg-falloutpkg-fallout
FreeBSD:12:aarch64pkg-fallout9.9.2
FreeBSD:12:amd649.10.0_19.9.2
FreeBSD:12:armv6pkg-falloutpkg-fallout
FreeBSD:12:armv7pkg-fallout9.7.1
FreeBSD:12:i3869.10.0_19.9.2
FreeBSD:12:mipspkg-falloutpkg-fallout
FreeBSD:12:mips64pkg-falloutpkg-fallout
FreeBSD:12:powerpc64pkg-fallout9.7.1_6
FreeBSD:13:aarch649.10.0_19.9.2
FreeBSD:13:amd649.10.0_29.9.2
FreeBSD:13:armv6pkg-falloutpkg-fallout
FreeBSD:13:armv79.10.0_19.9.2
FreeBSD:13:i3869.10.0_29.9.2
FreeBSD:13:mipspkg-falloutpkg-fallout
FreeBSD:13:mips64pkg-falloutpkg-fallout
FreeBSD:13:powerpc64pkg-fallout9.8.2
FreeBSD:13:riscv64pkg-falloutpkg-fallout
FreeBSD:14:aarch649.10.0_1pkg-fallout
FreeBSD:14:amd649.10.0_2pkg-fallout
FreeBSD:14:armv6pkg-falloutpkg-fallout
FreeBSD:14:armv79.10.0_1pkg-fallout
FreeBSD:14:i3869.10.0_2pkg-fallout
FreeBSD:14:mipspkg-falloutpkg-fallout
FreeBSD:14:mips64pkg-falloutpkg-fallout
FreeBSD:14:powerpc649.7.1_6pkg-fallout
FreeBSD:14:riscv64pkg-falloutpkg-fallout
 
yacreader-qt6
ABIlatestquarterly
FreeBSD:11:aarch64pkg-falloutpkg-fallout
FreeBSD:11:amd64pkg-falloutpkg-fallout
FreeBSD:11:armv6pkg-falloutpkg-fallout
FreeBSD:11:i386pkg-falloutpkg-fallout
FreeBSD:11:mipspkg-falloutpkg-fallout
FreeBSD:11:mips64pkg-falloutpkg-fallout
FreeBSD:12:aarch64pkg-falloutpkg-fallout
FreeBSD:12:amd649.10.0_1pkg-fallout
FreeBSD:12:armv6pkg-falloutpkg-fallout
FreeBSD:12:armv7pkg-falloutpkg-fallout
FreeBSD:12:i3869.10.0_1pkg-fallout
FreeBSD:12:mipspkg-falloutpkg-fallout
FreeBSD:12:mips64pkg-falloutpkg-fallout
FreeBSD:12:powerpc64pkg-falloutpkg-fallout
FreeBSD:13:aarch649.10.0_1pkg-fallout
FreeBSD:13:amd649.10.0_2pkg-fallout
FreeBSD:13:armv6pkg-falloutpkg-fallout
FreeBSD:13:armv79.10.0_1pkg-fallout
FreeBSD:13:i3869.10.0_2pkg-fallout
FreeBSD:13:mipspkg-falloutpkg-fallout
FreeBSD:13:mips64pkg-falloutpkg-fallout
FreeBSD:13:powerpc64pkg-falloutpkg-fallout
FreeBSD:13:riscv64pkg-falloutpkg-fallout
FreeBSD:14:aarch649.10.0_1pkg-fallout
FreeBSD:14:amd649.10.0_2pkg-fallout
FreeBSD:14:armv6pkg-falloutpkg-fallout
FreeBSD:14:armv79.10.0_1pkg-fallout
FreeBSD:14:i3869.10.0_2pkg-fallout
FreeBSD:14:mipspkg-falloutpkg-fallout
FreeBSD:14:mips64pkg-falloutpkg-fallout
FreeBSD:14:powerpc64pkg-falloutpkg-fallout
FreeBSD:14:riscv64pkg-falloutpkg-fallout
 

Dependencies
NOTE: FreshPorts displays only information on required and default dependencies. Optional dependencies are not covered.
Build dependencies:
  1. update-desktop-database : devel/desktop-file-utils
  2. pkgconf>=1.3.0_1 : devel/pkgconf
  3. qt5-buildtools>=5.15 : devel/qt5-buildtools
  4. libQt5Concurrent.so : devel/qt5-concurrent
  5. lrelease : devel/qt5-linguisttools
  6. qt5-qmake>=5.15 : devel/qt5-qmake
  7. libQt5Test.so : devel/qt5-testlib
  8. xorgproto>=0 : x11/xorgproto
Runtime dependencies:
  1. update-desktop-database : devel/desktop-file-utils
  2. libqsqlite.so : databases/qt5-sqldrivers-sqlite3
Library dependencies:
  1. libunarr.so : archivers/unarr
  2. libpoppler-qt5.so : graphics/poppler-qt5
  3. libGL.so : graphics/libglvnd
  4. libQt5Core.so : devel/qt5-core
  5. libQt5Qml.so : x11-toolkits/qt5-declarative
  6. libQt5Gui.so : x11-toolkits/qt5-gui
  7. libQt5Multimedia.so : multimedia/qt5-multimedia
  8. libQt5Network.so : net/qt5-network
  9. libQt5QuickControls2.so : x11-toolkits/qt5-quickcontrols2
  10. libQt5Sql.so : databases/qt5-sql
  11. libQt5Svg.so : graphics/qt5-svg
  12. libQt5Widgets.so : x11-toolkits/qt5-widgets
There are no ports dependent upon this port

Configuration Options:
Options name:

USES:

FreshPorts was unable to extract/find any pkg message

Master Sites:
Expand this list (1 items)
Collapse this list.
  1. https://codeload.github.com/yacreader/yacreader/tar.gz/9.10.0?dummy=/
Collapse this list.

There are no commits on branch 2022Q2 for this port